[EPIC] Oopa.HanawTyBaHHSA, Po3cunka - User story #6284

JonasaHHsA HoBOro 610Ky B Moaynb "lMaHenb HanawTyBaHb™" 3 HanalWTyBaHHAMU NONIB AN
BiJo6paxeHHs "Cnucky" B MOGiNbHOMY [opaTKy

17/03/2025 09:57 - # Katarina Herikh

Status: New Start date: 17/03/2025
Priority: Normal Due date:

Assignee: % Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 8.00 hours
Category: Additional settings Week number:

Client:

Description

9, IK KOPUCTYBAY CUCTEMM, XOUY MATU 3MOry Y Moy ni HanawTyBaHHs HanawTysaTu nons, siki 6ynyTb JOCTYNHI AiHIAHOMY
nepcoHany B MobinbHOMY AO4ATKY B PEXUMI nepernsay nnaHorpamu y "Cnvcky".

NiHK Ha doirmy:
https://www.figma.com/design/mT5ks1IcjpN2haDcW3p1zv/Redesign-1.0?node-id=9180-3639&t=DbBLqYjrgbzJ583F-1

Subtasks:
Task # 6285: CTBOpeHHs HoBOro 610Ky HanawTysaHb "MobinbHui nopatok" B Moayni "MaHenb Ha... To release

Related issues:
Related to [EPIC] Mo6inbHuii nonatok - Task #6286: BinobpaxeHHs nonis B Mobinb... New 17/03/2025

History

#1 - 17/03/2025 10:14 - & Katarina Herikh

- Related to Task #6286: BinobpaxeHHs1 nonis B MObinbHoMy fgoaarky y "Crivcky" 3rigHo 3 HanaitysaHb y 6noui "MobinbHui gonarok” B Moay b
HanawrysaHHs added

#2 - 17/03/2025 10:14 - & Katarina Herikh

- Assignee set to # Aleksandr Bilousko

#3 - 18/03/2025 05:25 - & Katarina Herikh

- Subject changed from LonaBaHHS HOBOro 610Ky B Moaynb "HanawrysaHHs" 3 HanawTyBaHHSIMU NoniB A8 BinobpaxeHHs "Crincky" B MOBinbHOMY
Aaoparky to lonasaHHs HoBoro 670Ky B Moaynb "laHenb HanawtyBaHb" 3 HanawTyBaHHSIMKU NONIB A5 BinobpaxeHHs "Crincky" B MObinbHOMY
aoparky

#4 - 20/03/2025 03:17 - & Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

- Target version set to Release 111

#5 - 25/03/2025 03:03 - & Katarina Herikh
- Assignee changed from # Aleksandr Tsymbalyuk to # Aleksandr Bilousko
